The xml-enumerator package

[Tags: bsd3, deprecated, library]

Deprecated in favor of xml-conduit

Provides the ability to parse and render XML in a streaming manner using the enumerator package.


Properties

Versions0.0.0, 0.0.0.1, 0.0.1, 0.0.1.1, 0.0.1.2, 0.1.0, 0.1.0.1, 0.1.0.2, 0.1.1, 0.1.2.1, 0.1.3, 0.2.0, 0.2.0.1, 0.2.0.2, 0.2.1, 0.2.1.1, 0.2.1.2, 0.2.1.3, 0.3.0, 0.3.1, 0.3.2, 0.3.3, 0.3.4, 0.4.0, 0.4.1, 0.4.2, 0.4.2.1, 0.4.3.1, 0.4.3.2, 0.4.4, 0.4.4.1
Dependenciesattoparsec-text (>=0.8.2 && <0.9), attoparsec-text-enumerator (==0.2.*), base (==4.*), blaze-builder (>=0.2.1.0 && <0.3), blaze-builder-enumerator (==0.2.*), bytestring (==0.9.*), containers (>=0.2 && <0.5), enumerator (>=0.4.5 && <0.5), text (>=0.7 && <0.12), transformers (==0.2.*), xml-types (==0.2.*)
LicenseBSD3
AuthorMichael Snoyman <michaels@suite-sol.com>
MaintainerMichael Snoyman <michaels@suite-sol.com>
StabilityStable
CategoryXML, Enumerator
Home pagehttp://github.com/snoyberg/xml-enumerator
Source repositoryhead: git clone git://github.com/snoyberg/xml-enumerator.git
Executablesruntests
Upload dateThu Mar 10 19:36:58 UTC 2011
Uploaded byMichaelSnoyman
Downloads1501 total (166 in last 30 days)

Modules

[Index]

Flags

NameDescriptionDefault
testDisabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees